Subject: Mouse offset in resized VM window

From: Christian Miller <[email-masked]>
Date: Mon, 26 Feb 2024 22:05:45 +0100

Hello,

I am using the default GNU Guix system config from the installer with
GNOME as the desktop environment and the 'spice-vdagent-service-type'
service in my virtual machine.

The sharing of the clipboard works but not resizing of the VM.  There
is a relative huge mouse offset.  I don't have this issue with other
operating systems.

My host is a GNU Guix system as well.  My system and the VM are both
using the latest revision of Guix
(bf17a01e06abc100651ed643f2d5c7fea07d37ba).  I use Virtual Machine
Manager for my VMs.

Does someone know why there is this mouse offset?

-- 
Christian Miller